body, ul, dl, dd, dt, ol, li, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:14px;font-weight:normal}
p { padding:0; margin:5px 0}
body>div{margin:0 auto}
body {background-color:#ffffff}
a img {border:0}
a {outline-style:none;color:#333333;text-decoration:none}
a:link{-webkit-transition: all 0.4s ease-out;-moz-transition: all 0.4s ease-out;-o-transition: all 0.4s ease-out;transition: all 0.4s ease-out;}
.STYLE1 {color: #333333;font-size: 15px;font-weight: bold}
.STYLE2 {font-size: 14px;line-height:25px}
body,td,th { font-size: 16px; color:#333333; line-height:26px; font-family:"微软雅黑"; margin-left: 0px;margin-top:0;margin-right: 0px;margin-bottom: 0px;}
a:link {color: #333333;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: underline;color: #d6000f;}
a:active {text-decoration: none;color: #d6000f;}
.STYLE1 a:link {color: #333333;text-decoration: none;}
.STYLE1 a:visited {text-decoration: none;color: #333333;}
.STYLE1 a:hover {text-decoration: underline;color: #333333;}
.STYLE1 a:active {text-decoration: underline;color: #333333;}
.more{display: block; width: 120px; padding: 0 5px; height: 34px; line-height: 34px; text-align: center; border-radius:17px; border: 1px solid #d6000f; font-size:15px}
.more:hover{color: #ffffff; background-color: #d6000f; border: 1px solid #d6000f}

#navigation 
{ 
width:430px;
font-family:"微软雅黑";
font-size:18px;
} 
#navigation ul 
{ 
list-style-type:none; 
margin:0px; 
padding:0px; 
text-decoration:none; 
} 
#navigation li 
{
height:90px;
line-height:90px;
float:left;
} 
#navigation li a 
{ 
display:block;
padding:0 16px; 
text-decoration:none; 
} 
#navigation li a:link,#navigation li a:visited
{ 
background-color:#ffffff
color:#333333;
} 
#navigation li a:hover 
{ 
background-color:#d6000f;
color:#ffffff;
} 

/* flexslider */
.flexslider { position: relative; height: 500px; overflow: hidden; background: url(images/loading.gif) 50% no-repeat;}
.slides { position: relative; z-index: 1;}
.slides li { height: 500px;}
.flex-control-nav { position: absolute; bottom: 20px; z-index: 2; width: 100%; text-align: center;}
.flex-control-nav li { display: inline-block; width: 13px; height: 13px; margin: 0 5px; *display: inline; zoom: 1;}
.flex-control-nav a { display: inline-block; width: 13px; height: 13px; line-height: 70px; overflow: hidden; background: url(../images/dot.png) right 0 no-repeat; cursor: pointer;}
.flex-control-nav .flex-active { background-position: 0 0;}


/*产品区域*/
.pro{ height:570px; width:100%; background-color:#F7F7F7; padding-top:27px}
.pro .pro_c{ height:300px; width:1000px; margin:0 auto; overflow:hidden; padding-top:20px}
/*产品区域 end*/

.yb_conct1 {
	position: fixed;
	z-index: 9999999;
	right: -1px;
	cursor: pointer;
        bottom:-60px; 
        right:0;
	transition: all 0.1s ease;    
        display: none;
}
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 200px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #d6000f url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #d6000f url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #d6000f url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {

	background: #d6000f url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}